<?php 
   
$PID = "input_rservice";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "SERVICE";
$judul = "Room Service";
$laay = "008";

include "input_layanan.php";
?>


   